
# en_US
#Main
msg_company_name=Ez Solution
msg_cb_first=-----

msg_lbl_logout=Đăng xuất
msg_lbl_reset_password=Thiết lập lại mật khẩu
msg_lbl_change_password=Đổi mật khẩu

msg_menu_transaction=Giao dịch kho
msg_menu_purchase=Nhập kho
msg_menu_sell=Xuất kho
msg_menu_transfer=Chuyển kho
msg_menu_manufacture=Sản xuất
msg_menu_inventory=Kiểm kho
#-----Quan ly item------#
msg_menu_item=Hàng hóa
#-----Quan ly category------#
msg_menu_category=Nhóm hàng hóa
#-----Quan ly location------#
msg_menu_location=Kho hàng
#-----Quan ly supplier------#
msg_menu_supplier=Nhà cung cấp
#-----Quan ly customer -----#
msg_menu_customer=Khách hàng
#-----Bao cao------#
msg_menu_report=Báo cáo
#----- Setup he thong -----#
msg_menu_setup=Setup
msg_menu_quan_ly_tham_so_he_thong=Quản lý tham số hệ thống
msg_menu_quan_ly_nhan_vien=Quản lý nhân viên
msg_menu_quan_ly_quyen=Quản lý quyền
msg_menu_them_moi=Thêm mới
msg_menu_tra_cuu=Tra cứu
msg_menu_kiem_kho=Kiểm kho
msg_menu_import=Import
msg_aga_tab_nhan_vien=Nhân viên
msg_agb_tab_quan_ly_quyen=Quản lý quyền
msg_aha_tab_tham_so=Tham số
#Error
err.transaction.notExist=Giao dịch không tồn tại
